header {
  text-align: right;
  padding: 8px !important;
}

pre {
  white-space: pre-wrap;
  padding: 16px;
  margin: 16px;
  color: #bbb !important;
}

.hidden {
  display: none;
}

.highlight {
  background-color: rgb(254, 254, 133);
  color: #333;
}

article {
  --block-spacing-vertical: calc(var(--spacing) * 2); /* default is var(--spacing) * 4 */
}

section {
  --block-spacing-vertical: calc(var(--spacing) * 2); /* default is var(--spacing) * 4 */
}

.message {
  background-color: rgb(242, 190, 201);
  color: rgb(84, 33, 43);
  padding: 8px;
  white-space: pre-wrap;
  border-radius: 4px;
}